body {
    padding-top: 3%;
    padding-left: 6%;
    float: center;
    font-family: Helvetica, Arial, sans-serif;
    background-color: white;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.container {
  position: relative;
  float: center;
    margin: 0.5%;
    padding: 0px;
    max-width: 22%;
    max-height: auto;
    display: none;
}

.container:hover .overlay {
  opacity: 1;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #FFFFFF;
}

.text {
  color: black;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.image {
    float: right;
    margin: 0.5%;
    padding: 0px;
    padding-right: 3%;
    padding-right: 6%;
    max-width: 44%;
    max-height: auto;
    display: inline-block;
}

.blurb {
    float: left;
    margin: 0.25%;
    padding: 0px;
    padding-right: 6%;
    max-height: auto;
    display: inline;
}

.icon {
    float: left;
    margin: 0.5%;
    max-width: 2%;
    max-height: auto;
    display: inline-block;
}

